[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit '_crw_fft24' (#crwlib)

# FFT

## Declaration

Source position: _crw_fft24.pas line 98

`procedure FFT(`
`NumberOfBits: Integer;`
`NumPoints: Integer;`
`Inverse: Boolean;`
`var XReal: array of Double;`
`var XImag: array of Double;`
`var SinTable: array of Double;`
`var CosTable: array of Double;`
`Radix: TRadix`
`);`